[Prev][Next][Index][Thread]

emacspeak and w3



Bart Bunting writes:
 > 
 > 
 > 

Please be specific as to:

version of emacs
Version of emacspeak
version of W3
version of gnus
version of vm

and if you want to use new versions of all of the above,
then first upgrade to emacs-20

 > When i load up w3 gnus or vm, I get a stack of messages saying:
 > no bold version of nill
 > no unbold version of nill
 > no italic version of nill ....
 > 
 > they don't seem to appear in the messages buffer, they are just spoken by the dectalk.
 > 
 > has anyone else had this problem and if so do you know what causes it?
 > 
 > TIA
 > Bart

-- 
Best Regards,
--raman

      Adobe Systems                 Tel: 1 (408) 536 3945   (W14-129)
      Advanced Technology Group     Fax: 1 (408) 537 4042 
      (W14 129) 345 Park Avenue     Email: raman@adobe.com 
      San Jose , CA 95110 -2704     Email:  raman@cs.cornell.edu
      http://labrador.corp.adobe.com/~raman/        (Adobe Intranet)
      http://cs.cornell.edu/home/raman/raman.html    (Cornell)
----------------------------------------------------------------------
    Disclaimer: The opinions expressed are my own and in no way should be taken
as representative of my employer, Adobe Systems Inc.
____________________________________________________________